.contacts {
  margin-top: 75px;
  display: flex;
  gap: 5px;
}

.marquee-container {
  overflow: hidden;
}

@keyframes marquee {
  0% {
    transform: translateX(100%)
  }
  100% {
    transform: translateX(-100%);
  }
}

.contacts div {
  width: 100%;
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
}

.contacts div:nth-child(1) {
  background-image: url(../images/inst-1.jpg);
}

.contacts div:nth-child(2) {
  background-image: url(../images/inst-2.jpg);
}

.contacts div:nth-child(3) {
  background-image: url(../images/inst-3.jpg);
}

.contacts div:nth-child(4) {
  background-image: url(../images/inst-4.jpg);
}

.contacts div:nth-child(5) {
  background-image: url(../images/inst-5.jpg);
}

.contacts div:nth-child(6) {
  background-image: url(../images/inst-6.jpg);
}

.contacts-btn {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: none;
  background-color: transparent;
  cursor: pointer;
  margin-right: 100px;
}

.contacts-btn svg {
  margin-right: 7px;
}

.contacts-btn-wrap {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 1280px) {
  .contacts div {
    height: 200px;
  }
}

@media (max-width: 950px) {
  .contacts div:nth-child(6) {
    display: none;
  }
  .contacts div {
    height: 170px;
  }
}

@media (max-width: 700px) {
  .contacts div:nth-child(5) {
    display: none;
  }
  .contacts div:nth-child(4) {
    display: none;
  }
  .contacts div {
    height: 170px;
  }
}

@media (max-width: 450px) {
  .contacts div {
    height: 120px;
  }
}

@media (max-width: 900px) {
  .contacts {
    margin-top: 30px;
  }
}